/* UK - desktop CSS */

/* LAYOUT */
html.en .fixed-header { position:fixed; width:100%; height:128px; background-color:#fff; }
body.domain-uk .bridal-ribbon-top { width:20%; }
html.en .bridal-ribbon-bottom { width:13%; background-position:100% 100%; }

html.en .live-chat-container { display: block; height: auto; }
html.en .live-chat-container.hidden { display: none; }
html.en .live-chat-container .live-chat-inner { height: auto; line-height: 1.75em; }
html.en .live-chat-container .live-chat-inner .chat-button { margin: 1.5em 0; }
html.en .live-chat-container .live-chat-inner .chat-button img { display: inline; }
html.en .live-chat-container .live-chat-close-link { cursor: pointer; }

/* HEADER */
html.en #top { border: 0; z-index: 101; } /* Don't need a 3px border on the top area... DH */

/* FOOTER */
html.en #footer .menu a { font-size:8px; }
html.en #footer div.container-basic,
html.en #footer .expandable-footer-v1 { font-size: 8px; line-height: 6px; }
html.en #footer .expandable-footer-v1 .expanded-content-inner { padding-left:2%; }
html.en #footer .menu li { font-size: 8px; }
html.en #footer .wrapper-content { width: 80%; max-width: 78%;}
#footer .expandable-footer-v1 .more {
  padding-right: 14%;
}

/* PAGES */
body.section-customer-service-landing-page article.node-page { margin:0 10px; }

/* override rgba() for IE. DH */
.overlay-container a.close-link { background: url("/sites/jomalone/themes/jm_base/img/close.png") no-repeat scroll 0 0 transparent; }

/* MPP */
/* Fix plaques in IE! DH */
html.en .plaque { padding: 3px; }
html.en .plaque .inner { border: 1px solid #000; height: 100% }
html.en .plaque .inner { display: block; padding-top: 23px; }
html.en .plaque .inner .plaque-body { width: 342px; display: block; }
html.en .mpp-hero .plaque .inner .plaque-body { width: 328px; } 
html.en .mpp-hero .plaque .inner .plaque-body p { width: 100%; }
.product h3 { height:60px; }

/* MPP > FRAGRENCE */
html.en .fragrance-rendered .product-name { height:60px; overflow:hidden; }

/* MPP > GIFTSET */
html.en .category-hero.product-pane .banner { background-size: cover; }

/* Fonts */
.field-elc-mpp-content h1, .field-elc-mpp-content h2, .field-elc-mpp-content h3 {font-family: "Times New Roman,Helvetica,Sans-Serif";}
 h1.spp_product_name, html .related_content_item h2, html .related_content_item h3 {font-family: "Times New Roman,Helvetica,Sans-Serif";}

/* MQ */

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {

}

/* MPP QV hide find store link */
.quickshop-container .col3 .js-check-in-store.btn-check {
    display: none !important;
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	body.domain-uk .bridal-ribbon-top {
		width: 154px;
	}
	body.domain-uk .bridal-ribbon-bottom {
		width: 100px;
	}
}

@media only screen
and (min-width : 768px)
and (max-width : 1024px){
    html.en .plaque { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.65) !important; }
}

html.ie7 .top-right,
html.ie8 .top-right { background: none; }

html.ie7 header.bridal-ribbon-top,
html.ie8 header.bridal-ribbon-top { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/jomalone/themes/jm_base/img/ribbon-top-left.png'); }

html.ie8 nav#navigation ul.menu li.menu-item div.drop-down { background-image: url(/sites/jomalone/themes/jm_base/img/ribbon-top-left.png); background-position:  0px -125px; background-repeat: no-repeat;}

html.en .selectBox-dropdown { z-index: 100; }
html.en .selectBox-dropdown-menu { border: 1px solid #000; z-index: 99; }
html.en .selectBox-menuShowing, html.en .selectBox-menuShowing:hover { border: 1px solid #000; border-width: 0 1px; margin: 1px 0 19px; }

html.en.touch body.device-pc .quickshop-link, html.en.touch body.device-pc .quickshop-link-active { display: none; }

/* Enable black buttons */
html.en .plaque .inner .plaque_body .actions a.color-black { background: #000; color: #fff; }
html.en .plaque .inner .plaque_body .actions a.color-black:hover { background: #9d9d9d; color: #fff; }

/* Enable 30% opacity on plaques */
html.en .carousel-uk-v1 .jcarousel-item .plaque { background: rgba(255,255,255,0.2); } /* This will only be applied on browsers that support it, others will fall back to white */
html.ie7 .carousel-uk-v1 .jcarousel-item .plaque,
html.ie8 .carousel-uk-v1 .jcarousel-item .plaque { background: transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/export/cms/plaque-bg-ie-40.png',sizingMethod="scale"); }

/* New Plaque Styling */
.teaser-text, .plaque .teaser { font-weight:bold; color:#000000; }

/* Phone Order App */
#csr_header a {
  display: block;
}

#csr_header {
  top: 90px;
}

#csr_header #csr_info_box {
  border-right: 1px solid #ff0000;
}

#csr_header #csr_registered_user_info,
#csr_header #cust_cart {
  border-right: 1px solid #ff0000;
}

#csr_header .csr_table td {
  vertical-align: middle;
  padding: 0 20px;
}

#csr_header .csr_table #csr_dragger {
  cursor: move;
}
#registration-wrapper .profile-form-container fieldset.fs div.pc_email_2_container {
  margin: 5px 10px 10px 0;
}
#purchases .pg_wrapper #content, #address_book .pg_wrapper #content, #registration .pg_wrapper #content, #favorites .pg_wrapper #content {
  margin: 0 auto;
}
.checkout-table .cart-item-rows .price, .checkout-table .cart-item-rows .qty, .checkout-table .cart-item-rows .total {
  vertical-align: middle;
}
.container .top-right-inner .perlgem-signup-block .email-field {
  width: 58%;
  margin-right: 4%;
}
.container .top-right-inner .perlgem-signup-block .email-signup-check-box-container {
  width: 100%;
}
.container .top-right-inner .perlgem-signup-block .submit-button {
  width: 38%;
}
.cart-confirm-wrapper .left-copy a {
  white-space: nowrap;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .main .options .favorites-overlay {
    top:16px;
  }
  .wrapper .menu .footer-social-links {
    padding-left: 0px;
    right: 26%;
  }
  .wrapper #footer .column-left {
    margin-left: -110%;
  }
  .wrapper #footer .column-right {
    width: 19%;
  }
  .wrapper #footer .wrapper-center-column .column-content {
    margin: 0 32% 0 8%;
  }
  html.en #footer .menu li {
    font-size: 8px;
    line-height: 12px;
  }
  .main-nav-wrapper-v1 {
    bottom: 10px;
  }
  .container .trustmark {
    top: -7px;
    z-index: 101;
  }
}
#registration .privacy_options .sms_promotions .form_element.radio {
  width: 100%;
}
#registration .privacy_options .sms_promotions input[type="checkbox"] {
  float: left;
  margin-top: 0px;
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  div#overlay-background.overlay-background {
    opacity: 0.5 !important;
    min-width: 100% !important;
  }
  .page-decoration .bridal-ribbon-top {
    width: 200px;
    height: 185px;
  }
  .menu .footer-social-links {
    right: 230px;
  }
  #header .top-right .block {
    margin-right: 4px;
  }
}
#spectrum-categories .fragrance-category .fragrance-category-products > li {
  line-height: 14px;
}
.warmer-text, .fresher-text {
  width: 105px !important;
}
.mppgiftfinder_product_content .mppgiftfinder_product_content_copy h2 {
  margin-bottom: 18px;
}
.mppgiftfinder_product_content .mppgiftfinder_product_content_copy p {
  line-height: 1.2;
}
.locations_form_panel fieldset.locator div.state_container,
.locations_form_panel fieldset.locator div.city_container {
  padding-top: 8px;
}
.locations_form_panel fieldset.locator div.state_container .selectBox-dropdown .selectBox-label,
.locations_form_panel fieldset.locator div.city_container .selectBox-dropdown .selectBox-label,
.locations_form_panel fieldset.locator div.distance_container .selectBox-dropdown .selectBox-label {
  line-height: 21px;
}
.welcome-signup .email_success .email-form-processed .title-text {
  display: none;
}
.welcome-signup .email_success .email-form-processed .email-teaser-text {
  display: none;
}
.welcome-signup .email_success .email-form-processed .success .title-text {
  display: block;
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape) {
  .page-decoration .bridal-ribbon-top {
    width: 130px;
  }
  html.en .page-decoration .bridal-ribbon-bottom {
    width: 10%;
    height: 90px;
  }
  .menu .footer-social-links {
    right: 252px;
  }
}
.pg_wrapper #signin-block form label {
  float: none;
  margin-bottom: 3px;
}
.pg_wrapper #signin-block form span,
.pg_wrapper #signin-block form #forgot_pw_note,
.pg_wrapper #signin-block form .form-submit,
.pg_wrapper #signin-block form #lpw-text {
  margin: 0;
}
.pg_wrapper #signin-block form input {
  float: none;
  margin: 0;
}
#checkout_review .payment-properties .payment-group-cc .payment-group-options-cc > ul,
#checkout_review .payment-properties .payment-group-cod .payment-group-options-cod ul {
  padding-left: 0;
}
.wrapper .locator_content .locations_form_panel .local_search .search_button {
  margin-top: 22px;
}
.wrapper .locator_content .locations_form_panel .intl_search #search_button_intl {
  margin-top: 7px;
}
/*Social icon alignment in footer*/
.footer-social-links {
    position: absolute;
    top: 5px;
    right: 20%;
}
.footer-social-links > li {
   padding : 1px !important;
}

.footer-social-links > li:nth-child(2){
   display:none !important; /*Hide Twitter Social Icon in footer*/
}
#viewcart #checkout-sidebar #status-table th {
  width: 125px;
  word-break: break-all;
}
.product-grid .quickshop-link {
  left: calc(28% - 55px);
  width: 165px;
}
.wrapper .welcome-signup .perlgem-signup-block .row-wrapper.form-wrapper {
  width: 100%;
}
.wrapper .welcome-signup .perlgem-signup-block .submit-button {
  width: 32%;
}
.pg_wrapper .contact-questions .right_align {
  text-align: right;
}
.virtual-sku a.selectbox {
  display: none !important;
}
html.en .ecommerce div.block-template-search-uk-v2 {
  position: static;
  margin-top: 0px;
}
#footer .complimentary-benefits-footer-block .signup-block .email-field {
  width: 53%;
  margin-right: 2%;
}
#footer .complimentary-benefits-footer-block .signup-block .submit-button {
  width: 45%;
}
.gnav-block.perlgem-search-block .search-input-container {
  margin-top: 8px;
}
.gnav-item-content .cart-confirm-wrapper .btn-primary {padding: 0 5px;}

.locator_content .selectBox-arrow {
  display:none;
}
.locator_content .address_section_container .selectBox-dropdown {
  -webkit-appearance: menulist;
  border-radius: 0px;
  border-color: rgb(169, 169, 169);
  height: 24px;
  width: 194px !important;
}
.locator_content a.selectBox.selectBox-dropdown:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
.locator_content a.selectBox span:focus {
  outline:none;
}
